import request from "@/utils/request";
// 业务对账---待确认 已确认
export function selectSetlStmtD(data) {
    return request({
        url:"/web/setl/selectSetlStmtD",
        method:"post",
        data
    })
}
// 待确认 已确认详情
export function selectSetlStmtDetlD(data) {
    return request({
        url:"/web/setl/selectSetlStmtDetlD",
        method:"post",
        data
    })
}
//  业务对账---待确认确定
export function updateSetlStmtDStas(data) {
    return request({
        url:"/web/setl/updateSetlStmtDStas",
        method:"post",
        data
    })
}
// 业务对账-发票确认按钮
export function insertSetlInvo(data) {
    return request({
        url:"/web/setl/insertSetlInvo",
        method:"post",
        data
    })
}
//明细导出
export function exportAllSetlExcel(data) {
    return request({
        url:"/web/setl/exportAllSetlExcel",
        method:"post",
        data,
        responseType: "blob",
    })
}
